pay.mchId=1681494138
pay.appId=wx15be4225a7e41a1e
pay.mchKey=0fdb77429ffdf206c151af76a663041c
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=http://h5.xzaiyp.top/massage-api/post/create
pay.notifyUrlDev=http://h5.xzaiyp.top/massage-api/post/notify


